/*
Theme Name: H&M Group Theme
Template: Impreza
Version: 0.1.42
Author:	H&M
Theme URI: http://hm.com/
Author URI: http://hm.com/
*/

/* General -------------------------------------------------------------------*/

.HMGroupAmpersand{
	font-family: HMGroupAmpersand !important;
}

.img_hover{
	cursor: pointer;
}

blockquote:before{
	text-align: center;
	display: none;
}

blockquote{
	line-height: 1.3;
}

html, body, p,
h1, h2, h3, h4, h5, h6,
nav, ul, li{
  -ms-text-size-adjust: 100% !important;
  -webkit-text-size-adjust: 100% !important;
	-webkit-font-smoothing: antialiased !important;
}

.w-nav.type_mobile.m_layout_panel .w-nav-list.level_1{
	top: 40px;
}
.ubermenu .ubermenu-retractor{
	display: none !important;
}


@media only screen and (max-width: 1024px){
	h1{
		line-height: 1;
	}
	.news_preamble,
	.preamble{
		font-size: 18px;
		line-height: 25px;
		text-align: center;
	}
}

hr{
	width: 33%;
	color: rgb(232, 232, 232);
	margin: 4rem auto;
}

main .l-section ul:not(nav) {
	margin-left: 1.3rem;
}

main .l-section ul li:not(nav){
    list-style-type: none;
    position: relative;
}

main .l-section ul li:not(nav):before{
    position: absolute;
    left: -20px;
    top: -2px;
    content: '─';
}

main .l-section .tabbed-nav ul li:before{
    content: '';
}

.news_preamble,
.preamble{
	font-size: 20px;
	line-height: 1.5;
	text-align: center;
}

.w-image-title{
	font-style: italic;
	font-size: .8em;
}

.post_date{
	font-size: 14px;
	letter-spacing: 0.022em;
}

.g-cols.type_boxes > div > .vc_column-inner{
	padding: 2rem 4rem;
}

.no-hover{
	cursor: default;
}

.infobox{
	padding: 2rem 1rem;
	background-color: #f5f5f5;
	border: 1px solid #cdcdcd;
	margin-left: 4rem;
	margin-right: 4rem;	
}


/* Carousel arrows --------------------------------------------------------------------------*/
.owl-nav {
	display: block;
}

.owl-nav div{
	margin-left: 1rem;
	margin-right: 1rem;
}

.owl-carousel .owl-nav div{
	top: 40% !important;
}

.related_on_home .owl-nav div{
	top: 50% !important;
}

.news-carousel .owl-nav div{
	top: 30% !important;
}


/* Related puffs ------------------------------------------------------------------------------------*/
.related_card h2 {
	margin-top: calc(50% + 1rem);
}

/* Share Link ---------------------------------------------------------------------------------------*/
#modal-share-message{
	width: 6rem;
	height: 2.5rem;
	padding: .5rem .5rem;
	font-size: 1rem;
	color: #ffffff;
	background-color: #313131;
	position: fixed;
	z-index: -50;
	top: 8rem;
	left: calc(50% - 3rem);
	opacity: 0;
	-webkit-transition: 0.5s all ease-in-out;
	-moz-transition: 0.5s all ease-in-out;
	-o-transition: 0.5s all ease-in-out;
	transition: 0.5s all ease-in-out;
}

/* Actionbox ----------------------------------------------------------------------------------------*/
.w-actionbox.mini-banner{
	padding: .67rem 0.75rem;
	border-radius: 0;
}

.w-actionbox.mini-banner .w-actionbox-text p{
	font-size: .7rem;
	margin: 0 !important;
}
.w-actionbox.mini-banner .w-actionbox-controls{
	padding-top: 0 !important;
}


/* Links --------------------------------------------------------------------------------------------*/
a,
a:hover,
a.pdf:hover {
	text-decoration: none;
	border-bottom: 1px solid #2c2c2c;
}
	
ol.g-breadcrumbs li.g-breadcrumbs-item a,
.no-touch .links_underline p a:hover,
header a,
a.w-toplink,
a:hover,
a.w-btn,
a.w-grid-item-anchor,
a.w-image-h,
ul#menu-footer-menu li a,
h1 a, h2 a, h3 a, h4 a,
a.pdf,
.vc_column_container.has-link a,
.post_title a {
	text-decoration: none;
	border-bottom: none;
} 

/* Underline active page or post --------------------------------------------------------------------*/
a[aria-current],
.current-page-ancestor{
	text-decoration: #fff !important;
}

.herobanner{
	padding: 0 !important;
}

.g-cols .l-sidebar{
	width: 10%;
}

.w-grid-list .category-board-member:hover,
.w-grid-list .category-styrelsemedlem:hover,
.w-grid-list .us_portfolio_category-brands:hover,
.w-grid-list .category-country:hover{
	cursor: pointer;
}

.w-grid-list .us_portfolio_category-brands .w-post-elm.type_image img{
	object-fit: contain !important;
}

/* Buttons ----------------------------------------------------------------------------------*/
.w-filter.state_desktop.style_switch_default .w-filter-item-value,
.w-filter-item[data-ui_type="dropdown"] .w-filter-item-values > select,
.jig-loadMoreButton{
	border-radius: 0;
	border: 1px solid #2c2c2c;
	font-size: 14px;
	letter-spacing: 0.03em;
	padding: .25rem .375rem;
}

.w-filter.state_desktop.style_switch_default .w-filter-item-value.selected,
.no-touch .w-filter.state_desktop.style_switch_default .w-filter-item-value:hover{
	background: #2c2c2c;
	color: #ffffff;
}

time.w-post-elm{
	display: block;
	text-align: center;
}

.no-touch .links_underline h2 a:hover,
.no-touch .links_underline li a:not(.w-btn):hover{
	border-bottom: none;
}

.pagination .nav-links {
	justify-content: center;
}

a.us-btn-style_1.selected > label {
	color: white;
}

/* Make native video player responsive --------------------------------------------------------------*/
.wp-video, video.wp-video-shortcode, .mejs-container, .mejs-overlay.load {
	width: 100% !important;
	height: 100% !important;
}
.mejs-container {
	padding-top: 56.25%;
}
.wp-video, video.wp-video-shortcode {
	max-width: 100% !important;
}
video.wp-video-shortcode {
	position: relative;
}
.mejs-mediaelement {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.mejs-controls {
	display: none;
}
.mejs-overlay-play {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: auto !important;
	height: auto !important;
}


/* Flags ------------------------------------------------------------------------------------------- */
.flags_grid .w-tabs.style_default .w-tabs-list{
	background: none;
}

.flags_grid .w-tabs.style_default.layout_hor .w-tabs-item {
	border-width: 2px 0 0;
	color: #999999;
}

.flags_grid .w-tabs.style_default .w-tabs-item.active{
	background: white;    
	color: #2c2c2c;
}

.flags_grid .w-grid .w-grid-list {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-items: auto;
	align-content: start;
}

.flags_grid .w-grid .w-grid-list article {
	flex: 0 0 auto;
}

.flags_grid .w-grid .w-grid-list article#dummy .w-post-elm.post_title {
	display: none;
}

.flags_grid .w-grid .w-grid-list article#dummy {
	width: 0px;
	visibility: hidden;
}

/* Everything Menu ----------------------------------------------------------------------------------*/
.w-vwrapper.hidden_for_tablets.hidden_for_mobiles.ush_vwrapper_1.align_center.valign_middle,
.w-html.hidden_for_tablets.hidden_for_mobiles.ush_html_1{
width: 100%;
}

#menu-sitemap-column-1,
#menu-sitemap-column-2,
#menu-sitemap-column-3{
	list-style: none;
	padding-left: 0;
}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{
	box-shadow: none;
}

#ubermenu-blacktext-5 a,
#ubermenu-whitetext-5 a{
	background: transparent;
}

#ubermenu-blacktext-5 a{
	color: black;
}

li.ubermenu-tab.ubermenu-item span{
	font-size: 17px;
	line-height: 1.5em;
	letter-spacing: 0.3px;
}

.ubermenu-whitetext .ubermenu-item-level-0 > .ubermenu-target{
	font-size: 14px;
	line-height: 1.429em;
	letter-spacing: 0.01em;
}

li.ubermenu-tab.ubermenu-item.ubermenu-item-level-1 span{
	font-size: 25px;
	line-height: 1.5em;
	letter-spacing: 0.3px;
}

.ubermenu-has-submenu-stack > a.uber_bold > span.ubermenu-target-title.ubermenu-target-text{
	font-size: 20px;
	line-height: 1.5em;
	letter-spacing: 0.015em;
}

li.ubermenu-tab.ubermenu-item .uber_small span{
	font-size: 13px;
	line-height: 1.5em;
	letter-spacing: 0.3px;
}
.ubermenu-whitetext .ubermenu-submenu .ubermenu-item-header > .ubermenu-target{
	font-size: 25px;
	line-height: 1.5em;
	letter-spacing: 0.3px;
	font-weight: 400;
}


span.ubermenu-target-title.ubermenu-target-text:hover{
	text-decoration: underline;
}

.ubermenu-skin-white .ubermenu-submenu.ubermenu-submenu-drop{
	background-color: rgba(255, 255, 255, 0.9);
}

.ubermenu-skin-white .ubermenu-tab-content-panel{
	background: rgba(255, 255, 255, 0.5);
}

.ubermenu-main .ubermenu-tab > .ubermenu-target{
	margin-bottom: -1rem;
}

.sticky .ubermenu .ubermenu-target-text,
.ubermenu ul li ul li a span.ubermenu-target-text,
.sticky .ush_search_1{
	color: rgb(44, 44, 44);
	text-decoration: none;
}
li.ubermenu-item.ubermenu-current-page-ancestor > a > span,
li.ubermenu-item.ubermenu-current-menu-item > a > span{
	text-decoration: underline !important;
	font-family: "HMGroupAmpersand-Bold";
}

/* Hide all arrows */
.ubermenu ul li a i{
	display: none;
}

/* Take back arrow right */
.ubermenu ul li ul li a i{
	display: block;
	color: rgb(44, 44, 44);
}

#menu-sitemap-column-1 li,
#menu-sitemap-column-2 li,
#menu-sitemap-column-3 li {
    position: relative;
    padding-left: 0px;
}

#menu-sitemap-column-1 li:before,
#menu-sitemap-column-2 li:before,
#menu-sitemap-column-3 li:before {
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    background-image: initial;
    background-size: cover;
    background-position: center;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

li.sitemap_header>a{
	font-size: 24px;
}

li.sitemap_invisible_header>a{
	display: none;
}

#menu-sitemap-column-1 li > ul > li > ul > li >a,
#menu-sitemap-column-2 li > ul > li > ul > li >a,
#menu-sitemap-column-3 li > ul > li > ul > li >a{
	font-size: 15px;
}

/* Mobile menu */
.ush_menu_1 .menu-item:not(.level_1).current-menu-item > a {
	background: #dddddd !important;
}

.ush_menu_1 .menu-item:not(.level_1).current-menu-ancestor > a{
	background: white !important;
}

.state_mobile a.us-btn-style_1.selected > label{
	color: #2c2c2c;;
}


/* Image hover effect -------------------------------------------------------------------------------*/

/* Mask image */
.puff_wrapper{
	overflow: hidden;
}

/* Slalom articles ----------------------------------------------------------------------------------*/
.slalom .usg_vwrapper_1 .g-cols.type_default > div > .vc_column-inner {
	padding: 0;
	overflow: visible;
}

/* DON'T EDIT */
.slalom > div > div > div> div > div {
padding: 0 !important;
}

.w-grid-list article .slalom .usg_vwrapper_2,
.w-grid-list article .slalom .usg_vwrapper_1{
	position: absolute;
}

/* ODD */
section.slalom div.g-cols.wpb_row.type_default.valign_middle.vc_inner:not(.reversed),
.w-grid-list article:nth-child(odd) .slalom .usg_vwrapper_2,
.w-grid-list article:nth-child(even) .slalom .usg_vwrapper_1{
	left: 0 !important;
	overflow: hidden;
}

/* EVEN */
section.slalom div.g-cols.wpb_row.type_default.valign_middle.reversed.vc_inner,
.w-grid-list article:nth-child(even) .slalom .usg_vwrapper_2,
.w-grid-list article:nth-child(odd) .slalom .usg_vwrapper_1{
	right: 0 !important;
	overflow: hidden;
}

/* MANUAL SLALOM SPECIFICS*/
.slalom .g-cols.type_default{
	margin: 0;
}

/* Reset all margins and paddings leading to focused elements from mother grand parent .slalom */
.slalom .wpb_row > .vc_col-sm-6,
.slalom .wpb_row > .vc_col-sm-6 > .vc_column-inner,
.slalom .wpb_row > .vc_col-sm-6 > .vc_column-inner > .wpb_wrapper{
	padding: 0;
}

.slalom div.wpb_row > div.vc_column_container > div.vc_column-inner > div.wpb_wrapper{
	height: 100%;
}


.slalom .wpb_row{
	height: calc(100vw / 4 );
}


.slalom .wpb_row .w-ibanner{
	height: 100%;
}

.slalom .wpb_row .w-vwrapper{
	height: 100%;
	padding: 0 5rem;
}

.slalom .w-post-elm.post_image.has_height img{
	object-position: top center;
}

@media only screen and (max-width: 1024px){
	.w-grid-list article .slalom .usg_vwrapper_1,
	.w-grid-list article .slalom .usg_vwrapper_2{
	  position: absolute;
	}

/* Galleries tiles ----------------------------------------------------------------------------------*/
.galleries_tiles .vc_row .vc_col-sm-6{
	margin: 0 !important;
	padding: 0 !important;
}


.w-filter.active .w-filter-opener{
	  margin-top: 1rem;
}

/* Hide filter dot */
.w-filter.active .w-filter-opener::after{
	  display: none;
	}

}

/* Brand logos, responsive */
@media only screen and (max-width: 1024px){
main .brand-logo .w-image{
  display: block;
  height: 24px;
  width: 50% !important;
  margin-bottom: 34px;
}

main .brand-logo .w-image-h img{
  max-height: 20px;
}

main .brand-logo .brand_logo_hmgroup .w-image-h img{
  display: none;
}

main .brand-logo .brand_logo_hm .w-image-h img{
  max-height: 30px;
}

.w-filter.active .w-filter-opener{
  margin-top: 1rem;
}

/* Hide filter dot */
.w-filter.active .w-filter-opener::after{
  display: none;
}

}

.w-ibanner.animation_melete:hover .w-ibanner-image {
opacity: 1;
  transform: scale(1.2) !important;

}

.w-ibanner.animation_melete .w-ibanner-image {
transition-duration: 0.3s;
transition-timing-function: ease-in-out;
transition-property: transform;
}

/* Overlay logo on brand puffs */
.brand_puff .brand_logo{
position: absolute;
top: calc(50% - 2.5vh);
left: 10%;
right: 10%;
width: 80%;
min-height: 5vh;
height: 5vh;
max-height: 5vh;
}

/* Breadcrumbs */
ol.g-breadcrumbs li:last-child{
	font-weight: bold;
}

/* Tables
----------------------------------------------------------------------------------*/
/* Overflow scrollbar for table*/
.wpb_vc_table{
	overflow: auto;
}

.audit .vc-table-plugin-theme-default td{
	width: 20%;
}

.audit .vc-table-plugin-theme-default .vc-th{
	font-size: 14px;
}

.wpb_vc_table tr td{
	white-space: nowrap;
}

/* Responsiveness specifics */
@media only screen and (max-width: 600px){
	.w-grid-list article .slalom .usg_vwrapper_1,
	.w-grid-list article .slalom .usg_vwrapper_2{
		position: static;
	}

	/* Three puffs with no padding */
	.g-cols.type_boxes > div > .vc_column-inner{
		padding: 0;
	}
}

@media only screen and (max-width: 1024px){
	.vc_row{
	  margin-left: 15px;
	  margin-right: 15px;
	}

	.g-cols > div:not([class*="vc_col-xs-"]){
	  width: 100% !important;
	  margin: 0 0 1.5rem;
	}

	.vc_column-inner::after,
	.vc_column-inner::before{
	  display: table !important;
	}

	div.wpb_row:nth-child(odd) > div{
	  margin: 0;
	}

	div.wpb_row:nth-child(even) > div{
	  margin: -1px 0 0 0;
	}

	/* MANUAL SLALOM SPECIFICS*/
	.slalom .g-cols.type_default{
	  margin: 0;
	}

		.slalom div.wpb_row > div.vc_column_container > div.vc_column-inner > div.wpb_wrapper img{
	  height: 400px;
	}

	.slalom .wpb_row .w-ibanner{
	  position: relative;
	  height: 100%;
	}

	.slalom .wpb_row .w-vwrapper{
	  padding: 0 1rem;
	}

	.vc_column_container > .vc_column-inner{
	  padding-left: 1.5rem;
	  padding-right: 1.5rem;
	}

	.toggle_breadcrumbs{
		visibility: hidden;
		height: 80px;
	}

}

/* BUTTONS */
button.btn-modal{
	display: none !important;
}

/* Media contacts brand logos -----------------------------------------------------------------------*/
.media_contact_row{
	height: 240px;
}

.media_contacts_logo img{
	height: calc(10vw * (277.283/414));
	margin-top: calc(-13vw * (277.283/414));
	margin-left: calc(3vw * (277.283/414));
	width: 75%;
}

.ult_modal.ult-large{
	width: 75%;
}

@media only screen and (max-width: 1024px){

	.media_contact_row{
		height: initial !important;
		padding: 0;
		margin: 0;
	}

	.media_contacts_logo img{
		height: calc(10vw * (277.283/414)) !important;
		margin-top: calc(-30vw * (277.283/414));
		margin-left: calc(20vw * (277.283/414));
	}
}

@media only screen and (max-width: 600px){

	.media_contacts_logo img{
		height: calc(20vw * (277.283/414)) !important;
		margin-top: calc(-70vw * (277.283/414));
		margin-left: calc(20vw * (277.283/414));
	}
}

.w-filter-item-values{
	margin: 10px !important;
}
.w-filter-item-value{
	margin: 5px !important;
}
.w-filter-item-value.disabled{
	display: none;
}

.ult-overlay-close-inside{
	display: none;
}

/* Gallery lightbox (PrettyPhoto) ----------------------------------------------------------------------------------*/
.pp_overlay{
	z-index: 200 !important;
	background-color: white !important;
}

.jig-downloadLink{
	border: 1px solid;
	right: 5rem;
	top: -.3rem;
	position: absolute;
}

.pp_close{
	text-indent: 0 !important;
	background-image: initial !important;
	font-size: 54px;
	right: -40px !important;
}

.pp_pic_holder{
	z-index: 300 !important;
}

.jig-caption-title{
	font-weight: normal !important;
}

.caption{
	font-size: 14px;
	font-style: italic;
}

.ult_modal{
	z-index: 10000 !important;
}

.pp_pic_holder.video{
	width: 50vw !important;
	height: calc(50vw * 0.5625 + 3vw) !important;
	margin-top: 0 !important;
	margin-left: -10% !important;
	padding: 0;
}

.pp_pic_holder.video .pp_content_container{
	width: 50vw;
	height: calc(50vw * 0.5625 + 2vw) !important;
	top: 0;
	left: 0;
	padding: 0;
	background-color: #fbfbfb;
}

.pp_pic_holder.video .pp_left,
.pp_pic_holder.video .pp_right{
	width: 1vw !important;
	background-color: #fbfbfb;
}

.pp_pic_holder.video .pp_top,
.pp_pic_holder.video .pp_bottom{
	height: 1vw !important;
	background-color: #fbfbfb;
}

.pp_pic_holder.video .pp_content{
	width: 48vw !important;
	height: calc(48vw * 0.5625) !important;
	left: 0;
	top: 0;
	padding: 0;
}

.pp_pic_holder.video .pp_fade{
	width: 100% !important;
	height: 100% !important;
}

.pp_pic_holder.video .pp_fade .pp_details{
	width: 48vw !important;
	height: 3vw !important;
}

.pp_pic_holder.video #pp_full_res{
	width: 100%;
	height: 100%;
}

.pp_pic_holder.video #pp_full_res iframe{
	width: 100%;
}

.ajframe{
	height: 100%;
}

.pp_previous,
.pp_next{
	position: relative;
	width: 33% !important;
}

.pp_previous{
	left: -50px !important;
}

.pp_next{
	right: -50px !important;
}

.pp_previous:hover{
	background: url(/wp-content/uploads/2020/12/previous.png) center left no-repeat !important;
}

.pp_next:hover{
	background: url(/wp-content/uploads/2020/12/next.png) center right no-repeat !important;
}

@media only screen and (max-width: 1024px){
	.pp_previous{
		left: 0 !important;
	}

	.pp_next{
		right: 0 !important;
	}
}

/* Contact Form 7 */
.wpcf7 .column{
	float: left;
	width: calc(50% - 5px);
	margin-bottom: 24px;
}

.wpcf7 .column:first-child {
	margin-right: 10px;
}

.wpcf7 .row:after {
	content: "";
	display: table;
	clear: both;
}

.wpcf7 label{
	font-family: HMGroupAmpersand-Bold;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: 0.3px;
}

.wpcf7 span.wpcf7-list-item.first input[type="radio"],
.wpcf7 span.wpcf7-list-item.last input[type="radio"]{
	margin-top: -.1rem;
	margin-right: -.2rem;
}

.wpcf7 span.wpcf7-list-item.first span.wpcf7-list-item-label::after{
	margin-right: 1rem;
}

.wpcf7 .acceptance label,
.wpcf7 a.acceptance{
	font-family: HMGroupAmpersand-Regular;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0.3px;
}

.wpcf7 .acceptance span.wpcf7-list-item-label{
	display: block;
	margin-left: 1rem;
	margin-top: -2.2rem;
	padding: 1rem;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"]{
   background-color: #f5f5f5;
   border: none;
   padding: .1 .4rem;
}

.wpcf7 input[type="select"],
textarea{
   background-color: #f5f5f5;
   border: none;
   padding: .1 .4rem;
}

.wpcf7 input[type="checkbox"] {
	transform: scale(1.3);
	margin-left: 5px;
	border: 1px solid red;
}

.wpcf7 input[type="submit"] {
	float: right;
}

span.wpcf7-list-item {
	margin: 0;
	padding-bottom: 20px;
}

form .acceptance span.wpcf7-list-item{
	color: #000;
	padding: .5rem;
	margin-top: .5rem;
}

/*TABS*/
.ult_tab_li{
	width: calc(33% - 10px);
	height: 220px;
	padding: 0 !important;
	margin: 0 5px !important;
	border-radius: 0 !important;
}

a.ult_a:not(#stories.sr20 a.ult_a){
	height: 100%;
	width: 100%;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-color: transparent !important;
	color: white !important;
	padding: 0;
}

.ult_tab_li .ult_a,
.ult_tab_li.current .ult_a{
	width: 101% !important;
	height: 100% !important;
	max-height: 100% !important;
	margin: 0 !important;
	background-color: transparent !important;
	background-repeat: no-repeat !important;
	background-size: 100% 100% !important;
}

.ult_tab_li .ult_a span{
	min-width: 50%;
	min-height: 50%;
	margin: 15% 0;
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.ult_tab_style_4{
	background-color: white !important;
	color: white !important;
}

@media only screen and (max-width: 1024px){
	.ult_acord dt a.ult_a{
	  background-color: silver !important;
	  height: 6vh;
	}

	.ult_acord dt.current a.ult_a{
	  background-color: black !important;
	}

	.ult_acord .vc_col-sm-6{
	  display: none;
	}

	.ult-tabto-accordion dd > .ult-tabto-acontent{
	  padding: 0;
	}

	.wpcf7{
	  width: 100%;
	}
}

/* Cision form */
.subscription_form input{
	width: 100%;
	margin-bottom: 2rem;
}

.subscription_form .field-language-wrapper{
	display: flex;
	margin-bottom: 2rem;
	width: 100%;
	height: 1.5rem;
}

.subscription_form ul{
	list-style-type: none !important;
	padding: 0;
	margin: 0;
	flex: auto;
	height: 1.5rem;
}

.subscription_form ul,
.subscription_form ul li{
	display: inline;
}

.subscription_form li input{
	width: 5%;
}

.subscription_form ul li:not(nav)::before{
	position: absolute;
	left: 0 !important;
	top: 0 !important;
	content: '' !important;
}

.subscription_form li input[type="radio"]{
	vertical-align: baseline;
}

.subscription_form .checkbox-wrapper{
	display: flex;
	flex-direction: row;
	width: 100%;
	margin-bottom: 2rem;

}

.subscription_form .checkbox-wrapper input{
	width: auto;
	flex: 2rem;
}

.subscription_form .checkbox-wrapper input{
	width: auto;
	flex: 2rem;
}

.subscription_form .checkbox-wrapper label{
	width: 95% !important;
}

.subscription_form .checkbox-wrapper a:hover{
	border-bottom: 1px solid #2c2c2c;
}

.subscription_form button.btn:disabled{
	cursor: not-allowed !important;
}

@media only screen and (max-width: 599px){
	#us_grid_1 article.w-grid-item:not(.us_portfolio_category-brands){
		margin-bottom: 4rem;
	}
	.news_grid #us_grid_1 article.w-grid-item{
		margin-bottom: 5vw;
	}
	.brands_big_puffs #us_grid_1 article.w-grid-item{
		margin-bottom: 0;
	}
}

@media only screen and (min-width: 1112px)and (max-width: 1366px){
  .slalom .wpb_row{
    height: calc(100vw/3);
  }

  .slalom .wpb_row .w-vwrapper{
    height: 100%;
    padding: 0 2rem;
	}
}

@media only screen and (max-width: 1023px){
	.displayMobile{
		margin-top: -20vh;
	}

	.displayDesktop{
		display: none;
	}
}

@media only screen and (min-width: 1024px){
	.displayMobile{
		display: none;
	}
}

@media only screen and (max-width: 600px){
	.displayMobile{
		margin-top: -24vh;
	}
}

@media only screen and (max-width: 384px){
	.displayMobile{
		margin-top: 0;
	}
}

.delta-inner {
	color:#ffffffff;
}

/*Cision import*/
p.centered {
	text-align: center;
}

table.article-table {
	border-style: solid;
	border-collapse: collapse;
	border-spacing: 0;
	display: table;
	box-sizing: border-box;
	border-color: #cdcdcd;
}

table.article-table td {
	border: none;
}
.l-subheader-cell{
	height: 100%;
}
